1. Gewinne jetzt ein UMiDIGI C Note - alle Informationen findest du hier!!
  1. stylakill6, 21.10.2011 #1
    stylakill6

    stylakill6 Threadstarter Neuer Benutzer

    Ja hallo wie es der Name schon sagt möchte ich mal SUnAaBh testen aber wenn ich die zip installieren will kommt immer folgender Fehler Amend scripting(update-script) is no longer supportet
    Amend scripting was decreated by Google in Android 1.5 It was necessary to remove it when upgrading to the ClockworkMod 3.0 gingerbread based recovery Plese switch to edify scripting(updater-script and update-binary) to create working update zip packages.
    Installation aborted
    Ich weiß wirklich nicht mehr weiter Bitte um hilfe:sad:
     
  2. Indego, 23.10.2011 #2
    Indego

    Indego Gast

    Du musst CWM downgraden und zwar auf eine Version, die das noch unterstützt. (Ab Version 3 nicht mehr)
    Google hätte dir da aber auch direkt weitergeholfen.

    Gruß
     
Du betrachtest das Thema "Cm7 zu SUnAaBh_v1.1" im Forum "HTC Wildfire Forum",